body {
    background-color: #ffffff;
    color: #444;
    max-width: 650px;
    margin: 0px auto;
    background-color: #F2F2F2;
    line-height: 20px;
}

body, td, input, textarea {
    font-family: Calibri, "Lucida Sans Unicode", "Lucida Grande", Tahoma, Arial, sans-serif;

}

.contentd {
    background-color: #FFF;
    margin-bottom: 3px;
    padding: 6px;
}

form {
    margin: 0;
    padding: 0;
}

h3 {
    margin: 0;
    padding: 0 0 2px 0;
}

hr {
    border: 0;
    border-top: 1px solid gray;
    margin: 0;
}

img{
	vertical-align:middle;
    border: 0;
}

p {
    margin-bottom: 6px;
    margin-top: 6px;
}

textarea {
    width: 99%;
    max-width: 640px
}

ul {
    margin: 0;
    padding-left: 20px;
}

.alarm {
    background-color: #ff0000;
    border: 1px solid white;
    color: #ffffff;
    font-weight: bold;
    padding: 3px 0 3px 4px;
}

div.br {
    margin: 4px;    
}

div.under {
    margin: 12px 0px;   
}

a.latifa {
    padding: 6px;
    background-color: #F6F6F6;
    border-radius: 3px; 
}

.bblist {
    color: #4a5663;
    background: transparent url(../../images/dot.gif) no-repeat left;
    padding: 0px 0px 0px 10px;
}

/*Панель bb*/
.bbpopup {
    margin-top: 3px;
}

/* Ссылки для панели bb*/
.bbpopup a {
    border: 1px solid #a7a7a7;
    height: 10px;
    display: inline-block;
    margin: 1px;
    vertical-align: middle;
    width: 10px;
}

.bmenu {
    background-color: #ccd4dd;
    border: 1px solid white;
    margin: 0;
    padding: 4px;
}

.end {
    text-align: center;
}

.fmenu {
    background-color: #02A4CB;
    color: #ffffff;
    margin: 0;
    padding: 6px;
}

.footer {
    background: #000000 url(images/bg.gif);
    border-bottom: 2px solid #993333;
    color: #d0d7dd;
    margin: 0;
    padding: 3px 0 4px 4px;
}

.func {
    border-left: 4px solid #9acd32;
    color: #757575;
    font-size: x-small;
    margin-left: 2px;
    margin-top: 4px;
    padding-left: 4px;
}

.gmenu {
    background-color: #c7e8d5;
    border: 1px solid white;
    margin: 0;
    padding: 4px;
}

.gray {
    color: #586776;
}

.greply {
    border-left: 4px solid #009900;
    color: #009900;
    padding: 2px 0 2px 4px;
}

.hdr {
    background-color: #f1f1f1;
    border-bottom: 1px solid #595959;
    font-weight: bold;
    padding-left: 2px;
}

.header {
    background-color: #02A4CB;
    color: #fff;
    padding: 8px;
}

.icon {
    margin-bottom: -2px;
    vertical-align: middle;
}
.icon2 {
    padding: 1px;
    margin-bottom: -3px;
}

.icon-inline {
    padding-right: 6px;
    vertical-align: middle;
}

.left {
    float: left;
}
.list1{background-color:#fff;margin:2px 0px 2px 0px;padding:8px;}
.list2{background-color:#fff;margin:2px 0px 2px 0px;padding:8px;}
.content {
    background-color: #fff;
    margin-bottom: 1px;
    padding: 6px;
}

.maintxt {
   
}

.menu {
    background-color: #fff;
    padding: 6px;
}
.logo {
    background-color: #fff;
    padding: 6px;
}
.news {
    background-color: #fff;
    border-bottom: 1px solid #DCDCDC;
    color: #333333;
  
    padding: 3px 4px 4px 4px;
}
/*
.phdr {
    background-color: #FFF7F1;
    color: #E69150;
    padding: 6px;
}
*/

.phdr {
    background-color: #02CA8E;
    color: #fff;
    padding: 6px;
    margin-bottom: 2px;
}

.phpcode {
    background-color: #e0e6e9;
    border: 1px dotted #9faebb;
    margin-top: 4px;
    padding: 0 2px 0 2px;
    /*overflow: auto;*/
}

.quote {
    border-left: 4px solid #c0c0c0;
    color: #878787;
    font-size: x-small;
    margin-left: 2px;
    padding: 2px 0 2px 4px;
}

.reply {
    border-left: 4px solid #ee0000;
    color: #ee0000;
    padding: 2px 0 2px 4px;
}

.rmenu {
    background-color: #e9ccd2;
    border: 1px solid white;
    margin: 0;
    padding: 4px;
}

.sitemap {
    background-color: #eeecd9;
    margin: 0;
    padding: 2px 4px 3px 4px;
    font-size: xx-small;
    height: 38px;
    overflow: auto;
}

/*Шапка цитаты*/
.spoilerhead {
    background: #e0e6e9;
    border: 1px solid #9fa9b8;
    font-size: x-small;
    margin-top: 2px;
    padding: 2px;
}

/*Тело цитаты*/
.spoilerbody {
    border: 1px solid #c1c1c1;
    border-top: 0px;
    color: #586776;
    background-color: rgba(255, 255, 255, 0.3);
    margin-bottom: 2px;
    padding: 6px;
}

.status {
    color: #cd853f;
    font-size: x-small;
    font-weight: bold;
    padding-left: 0;
}

.sub {
    border-top: 1px dotted #c6c17f;
 
    margin-top: 4px;
}

.tmn {
    background-color: #586776;
    border-top: 3px solid #45515d;
    color: #ffffff;
    margin: 0;
    padding: 5px 0 4px 4px;
}

.topmenu {
    background-color: #dadde0;
   
    padding: 2px 4px 3px 4px;
    margin-bottom: 1px;
    border-bottom: 1px solid #a8b1bb;
    border-right: 1px solid #e1e4e8;
    border-left: 1px solid #e1e4e8;
}

.topmenu input {

}

.user {
    background-color: #cbdbe7;
    border: 1px solid white;
    margin: 0;
    padding: 3px 4px 3px 4px;
}

.alarm a:link, .alarm a:visited {
    color: #ffffff;
   
}

.clip a:link, .clip a:visited {
    color: #424e59;
}

.footer a:link, .footer a:visited {
    color: #d2d2d2;
    text-decoration: none;
}

.green, .green a:link, .green a:visited {
    color: #008000;
}

.greply a:link, .greply a:visited {
    color: #008800;
}

.red, .red a:link, .red a:visited {
    color: #ff0000;
}

.reply a:link, .reply a:visited {
    color: #dd0000;
}

.sub a:link, .sub a:visited {
}

.tmn a:hover, .fmenu a:hover {
    text-decoration: underline;
}

.tmn a:link, .tmn a:visited, .fmenu a:link, .fmenu a:visited {
    color: #ffffff;
    text-decoration: none;
}

a:link,a:visited,a:active{color:#0C7AE2;text-decoration:none;}
a:hover{color:#02CA8E;}
a:active{color:#666600;}


.currentpage {
    background-color: #edebeb;
    border: 1px solid #cccccc;
    padding: 0px 5px 0px 5px;
}

a.pagenav {
    border: 1px solid #cccccc;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
}

a.pagenav:hover {
    background-color: #f7f7f7;
    border: 1px solid #dedede;
}

table.desc{
    border-top: 1px dotted #c6c17f;
    width: 100%;
    overflow: auto;
    font-size: x-small;
    margin-top: 4px;
}

table.desc td{
    font-size: x-small;
}

table.desc td.caption{
    width: 1%;
    text-align: right;
    color: #6f6f6f;
    white-space: nowrap;
}

h4{
    margin: 6px 0 2px 0;
}



.navpg{margin:2px;text-align:center; border-radius: 3px;}
a.navpg{border:1px solid #02CA8E;padding:2px 6px;text-decoration:none; color: #02CA8E;}
b.navpg:hover{background-color:#02CA8E;border:1px solid #02CA8E;}
span.navpg{padding:2px 6px; background-color:#02CA8E;border:1px solid #02CA8E; color: #fff;}



a.topa {
    display: block; 
    text-align: center; 
    padding: 10px;  
}
a.topa:hover {
    background-color: #FCFCFC;
}
a.active {
    background-color: #FCFCFC;
}
.topclassd {
    background-color: #FFFFFF;
    margin: 4px 0px;
}



input[type=text], input[type=password] {
    width: 200px;
    border-radius: 2px;
    padding: 8px;
    border: 1px solid #B6E6F8;
}

input[type=submit] {
    margin: 0px;
    margin-top: 2px;
    padding: 6px 12px;
    font-weight: bold;
    color: #FFF;
    background-color: #02A4CB;
    border-radius: 2px;
    text-align: center;
    font-size: small;
    border: 0px none;
    cursor: pointer;
    font-family: inherit;
}

select {
    padding: 4px;
    border: 1px solid #B6E6F8;
}

textarea.textd {
    padding: 6px 5px;
    border: 1px solid #B6E6F8;
    /* min-width: 100px; */
    width: 98%;
}


.userMes {
    background-color: #02CA8E;
    color: #fff;
    box-shadow: #CCC 1px;
    padding: 6px;
}

.userMes a {
    background-color: #E4E8ED;
    color: #657EAD;
}

img.userpng2 {
    width: 40px;
    height: 40px;
    float: right;
}
div.usermenuLeft {
    margin-right: 58px; 
}

.profileimg {
    width: 100px;
    max-width: 99%;
    border: 1px solid rgb(250, 246, 234);
    vertical-align: middle;
}

img.userpngback {
    height: 36px;
    float: left;
    padding: 4px;
    margin-right: 10px; 
}

span.lst {
    font-size: 12px;    
}

.album {
    padding: 30px 30px;
    height: 90px;
    margin: 20px;
    border: 1px solid rgb(12, 163, 236);
}

a.album:hover {
    border: 1px solid #02CA8E;
}

.dlmenu {
    border-radius: 3px 3px 3px 3px;
    background-color: #F5F5F5;
    color: #222222;
    float: left;
    border: 1px solid #F5F5F5;
    border-bottom: 2px solid #f0f0f0;
    margin: 2px;
    padding: 6px;
    max-width: 80%;
    overflow: hidden;
}

.drmenu {
    border-radius: 3px 3px 3px 3px;
    background-color: #F2FCD7;
    color: #222222;
    float: right;
    border: 1px solid #F2FCD7;
    border-bottom: 2px solid #f0f0f0;
    margin: 2px;
    padding: 6px;
    max-width: 80%;
    overflow: hidden;
}
.ystatus {
background-color: #FFE479;
font-size: small;
margin: 0px 0px; padding: 3px 3px;
color: #292a24;
display: block;
padding: 3px;
border-bottom: 3px solid #D6D6D6;
}
.ystatus a {
font-size: small;
display: block;
padding: 3px 3px;
color: #555555;
}
.ystatus_p {
border-bottom: solid 1px #D6D6D6;
background: url(images/list1.gif) repeat-x  bottom left #fff;
color: #6B6B6B;
padding: 4px;
}
.ystatus_t {
background: #005A88;
border-bottom: solid 1px #D6D6D6;
color: #fff;
padding: 5px;
font-weight: bold;
margin: 0px;
}


.insms {
	margin-left: 50px;
	background: #f5f5f5;

	border: #f5f5f5 1px solid;
    border-top-right-radius: 10px;
	border-top-left-radius: 10px;

	border-bottom-right-radius: 10px;
    text-shadow: 0px 1px #fff;
	text-align: left;
	float:left;
	display:table-block;
    
    margin: 5px 100px 5px 5px;
    padding: 5px;
    color: #222;
	
}

.outsms {
    text-shadow: 0px 1px #f0f0f0;
    background-color: #f2fcd7;
    border: #f2fcd7 1px solid;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;

	text-align: right;
	float:right;
	display:table-block;
    margin: 5px 5px 5px 100px;
    padding: 5px;
    color: #222;
}
.outsms a{
display: table-block;
}
.panel {
background:#02CA8E;
font-size: 12px;
color: #5C5C5C;
border-top: 1px solid #D3D8DE;
}
.panel a:focus,.panel,.panel a:active {
color: #fff;
background-color:;
}
td.panel_td {
margin:10px;
width: 1%;
padding:2px;
text-align: center;
border-right: 1px solid #D3D8DE;
}
td.panel_td a {
color: #fff;
letter-spacing: 0.1em;
display: block;
padding:2px;
}